// A check list item belongs to the Check List attachment type.
// They can be edited in the inspector of the Check List or in the Check List Attachments Table.
"entity.CheckListItem"                           = "Entrada de lista de comprobación";
"entity.CheckListItem.plural"                    = "Entradas de lista de comprobación";

// This is the default title of newly created check list items
"checkListItem.title.default"                    = "Nueva entrada";

"MECheckListItem.property.isChecked"             = "Verificado";
"MECheckListItem.property.isChecked.description" = "«Verificado» contiene información sobre si la entrada de la lista de comprobación se ha marcado como completada.";

"MECheckListItem.property.order"                 = "Nº";
